Bug 65 - missing BuildRequires: kde1-compat-devel
: missing BuildRequires: kde1-compat-devel
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kpacman)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-10-08 21:39 by
Modified: 2009-05-10 09:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-10-08 21:39:58
добавить, собственно, больше нечего.
---

---

------- Comment #1 From 2001-10-16 16:29:35 -------
fixed in kpacman-0.2.6-alt1
------- Comment #2 From 2001-10-16 16:29:35 -------
fixed in kpacman-0.2.6-alt1
------- Comment #3 From 2003-09-24 12:29:00 -------
reassign 2 zerg@altlinux.org